/** Manual theme overrides */

.header__menu .sub-menu .menu-item {
    padding: 0 0.5rem;
}

.footer__logo img {
  height: 72px;
}

a.slider-layout__slide-link .post-title--coverline {
  font-weight: 600;
  color: #ff9700;
}

.homepage__atf .slider-layout .splide__slide:first-child .slider-layout__slide-link {
  font-size: 1.9rem;
}

.omg-promoted-story.has-image .omg-promoted-story__caption {
  text-align: left;
}

.callout {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  display: flex;
  align-items: center;
  font-family: "Quicksand", "Ubuntu", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-weight: 700;
  line-height: 1.75;
  font-size: 1.125rem;
  background: #f6f6f6;
  padding: .5rem;
  border-radius: 0.5rem;
}
@media screen and (max-width: 1366px) {
  .callout {
    font-size: 1rem;
  }
}
.callout .icon {
  flex: 0 0 20px;
  margin-right: 8px;
  margin-left: .5rem
}

.wp-block-pullquote.alignleft, .wp-block-pullquote.alignright {
    max-width: 290px;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    margin-left: .5rem;
}

.omg-promoted-story.alignright {
  margin-left: 2.5rem;
  margin-bottom: 2.5rem;
}